<?php
declare(strict_types=1);

return [
    ['POST', '/api/v1/auth/token',    'Auth\Controllers\Api\TokenController@store',  ['cors'], null],
    ['GET',  '/api/v1/auth/tokens',   'Auth\Controllers\Api\TokenController@index',  ['cors', 'api_auth'], null],
    ['POST', '/api/v1/auth/tokens/{id:\d+}/revoke', 'Auth\Controllers\Api\TokenController@revoke', ['cors', 'api_auth'], null],
];
